body {
    background-color: #ffffff;
}

.tableWrap {
    box-shadow: 0px 0px 5px 0px #d4d4d4;
}

html body section.homeBanner .bookRoom,
html body section.homeBanner .qrdes {
    margin-top: 0 !important;
}

footer {
    background-color: #fff;
}

button.btn.all_btn {
    width: 100%;
    margin-top: 15px;
}

.inner-booking-fields-box {
    padding-right: 0px;
    padding-left: 0px;
}

.booking-fields-box .col-xl-9 {
    width: 100%;
}